Project

General

Profile

Bug #18624

"dependent product is not required" not handled

Added by Ron Rechenmacher over 1 year ago. Updated over 1 year ago.

Status:
Accepted
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
12/26/2017
Due date:
% Done:

0%

Estimated time:
Duration:

Description

products marked with "-" in the ups/product_deps table where: # a "-" means the dependent product is not required by the parent and will not be setup
causes
ERROR: no match to qualifier list for canvas_root_io

This happens as a result of the "mrbsetenv" mrb command after the latest artdaq-core was
added to mrb srcs.


Related issues

Related to mrb - Bug #18356: MRB does not properly handle qualifier-versioned productsClosed11/21/2017

History

#1 Updated by Kyle Knoepfel over 1 year ago

  • Related to Bug #18356: MRB does not properly handle qualifier-versioned products added

#2 Updated by Kyle Knoepfel over 1 year ago

  • Status changed from New to Accepted

We suspect the bug reported here is the same as that reported in issue #18356.



Also available in: Atom PDF